=== debian/changelog ===
suitename (0.3.070628-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:46:03 +0000

suitename (0.3.070628-1) unstable; urgency=low

  * Initial release (Closes: #793192)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jul 2015 09:44:21 +0200
