=== debian/control ===
Source: suitename
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Michael Prisant <michael.prisant@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/suitename.git
Vcs-Git: git://anonscm.debian.org/debian-med/suitename.git
Homepage: http://kinemage.biochem.duke.edu/software/suitename.php

Package: suitename
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: categorize each suite in an RNA backbone
 Suitename is a program that supports the ROC RNA Ontology Consortium
 consensus RNA backbone nomenclature and conformer-list development.
 .
 From dihedral-angle input for a specific RNA structure (usually from
 Dangle), Suitename categorizes the RNA backbone geometry of each suite
 (the sugar-to-sugar version of a residue) either as an outlier or
 as belonging to one of the 53 defined conformer bins. The output is
 either a one-line-per-suite report, or a linear conformer string (as
 shown below the image here) in one of several variant formats. Suitename
 is built into MolProbity, producing entries in the multi-criterion chart
 for an RNA model and also a suitestring file.
