## suitename 0.3.070919+git20180613.ebb1325

=== debian/changelog ===
suitename (0.3.070919+git20180613.ebb1325-2) unstable; urgency=medium

  * Team Upload.
  * Make build cross-buildable (Closes: #973978)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 11 Nov 2020 13:23:20 +0530

suitename (0.3.070919+git20180613.ebb1325-1) unstable; urgency=medium

  * Use git mode in watch file to get latest code
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 14:41:47 +0100

suitename (0.3.070628-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Tue, 03 Jul 2018 22:05:58 +0200
