=== debian/control ===
Source: suitename
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Michael Prisant <michael.prisant@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/suitename
Vcs-Git: https://salsa.debian.org/med-team/suitename.git
Homepage: http://kinemage.biochem.duke.edu/software/suitename.php
Rules-Requires-Root: no

Package: suitename
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: categorize each suite in an RNA backbone
 Suitename is a program that supports the ROC RNA Ontology Consortium
 consensus RNA backbone nomenclature and conformer-list development.
 .
 From dihedral-angle input for a specific RNA structure (usually from
 Dangle), Suitename categorizes the RNA backbone geometry of each suite
 (the sugar-to-sugar version of a residue) either as an outlier or
 as belonging to one of the 53 defined conformer bins. The output is
 either a one-line-per-suite report, or a linear conformer string (as
 shown below the image here) in one of several variant formats. Suitename
 is built into MolProbity, producing entries in the multi-criterion chart
 for an RNA model and also a suitestring file.
