=== debian/watch ===
version=4

opts="mode=git,pretty=0.3.070919+git%cd.%h" \
    https://github.com/rlabduke/suitename.git HEAD

# http://kinemage.biochem.duke.edu/software/suitename.php .*/downloads/software/suitename/suitename.([\d.]+)\.src\.tgz

# if there would be release tags ...
# https://github.com/rlabduke/suitename/releases .*/archive/#PREFIX#(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
