## suitename 0.4.130509%2Bgit20210223.ebb1325

=== debian/changelog ===
suitename (0.4.130509+git20210223.ebb1325-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Dec 2025 22:51:45 +0100

suitename (0.4.130509+git20210223.ebb1325-1) unstable; urgency=medium

  * Code says its version 0.4.130509
  * Add README.Debian to explain status of this code
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 28 Jan 2022 17:21:24 +0100
