=== debian/watch ===
version=4
opts=dversionmangle=s/.*/0.No-Release/ \
  https://people.debian.org/~eriberto/ FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz

# Last version in C - see README.Debian
#opts="mode=git,pretty=0.4.130509+git%cd.e37b832" \
#    https://github.com/rlabduke/suitename.git e37b832

#    https://github.com/rlabduke/suitename.git HEAD ### HEAD is now Python code (see README.Debian
